#APP level
app.appName = SIPRPSoft
app.main-class = siprp.Main
app.main = siprp.Main
#app.max.mem=512M
#app.run.args=test 1 2 3

#app.resources.j2se.version = 1.0+
#app.resources.j2se.initial-heap-size = 4m
#app.resources.j2se.max-heap-size = 8m

#app.ws.dest.package=com.evolute.test-project.stubs
#app.ws.wsdl.url=https://www.evolute.pt/test-project/test-endpoint?wsdl
#app.ws.wsdl.url.protocol=https
#app.ws.wsdl.url.host=www.evolute.pt
#app.ws.wsdl.url.port=443
#app.ws.wsdl.url.path=/test-project/test-endpoint?wsdl

#app.ssl.truststore.file=jssecacerts
#app.ssl.truststore.pass=changeit

#JNLP level
#jnlp.app.appName = test-project
#jnlp.information.title = jnlp-Test Project
#jnlp.resources.j2se.version = 1.1+
#jnlp.test.url=http://www.evolute.pt/~software/test-project


#JNLP + PRODUCTION level
#jnlp.production.app.main-class = !com.evolute.test-project.TestProject2
#jnlp.production.app.appName = test-project
#jnlp.production.url=http://www.evolute.pt/~software/test-project

#jnlp.production.information.title = prod-Test Project
#jnlp.production.information.vendor = prod-Evolute Lda
#jnlp.production.information.description = prod-Tester Project for JNLP Generator
#jnlp.production.information.description.short = prod-JNLP Tester
#jnlp.production.information.icon = prod-logo.png

#jnlp.production.resources.j2se.version = 1.6.0+
#jnlp.production.resources.j2se.initial-heap-size = 64m
#jnlp.production.resources.j2se.max-heap-size = 512m

#jnlp.production.resources.property.jnlp.packEnabled = true
#jnlp.production.resources.property.apple.laf.useScreenMenuBar = true
#jnlp.production.resources.property.swing.defaultlaf = org.jvnet.substance.skin.SubstanceRavenGraphiteGlassLookAndFeel
#jnlp.production.resources.property.evolute.ui.overridePaint = false


#JNLP + TEST level
#jnlp.test.app.main-class = com.evolute.test-project.TestProject3
#jnlp.test.app.appName = project-test
#jnlp.test.url=http://www.evolute.pt/~software/versoes_teste/test-project

#jnlp.test.information.title = test-Test Project
#jnlp.test.information.vendor = test-Evolute Lda
#jnlp.test.information.description = test-Tester Project for JNLP Generator
#jnlp.test.information.description.short = test-JNLP Tester
#jnlp.test.information.icon = test-logo.png

#jnlp.test.resources.j2se.version = 1.6.0+
#jnlp.test.resources.j2se.initial-heap-size = 64m
#jnlp.test.resources.j2se.max-heap-size = 512m
